<?xml version="1.0" encoding="UTF-8"?>

<root><d s="TickerSetting" v="1"><o k="AnimationInterval" t="i">15</o><o k="AnimationSpeed" t="i">10</o><o k="RefreshRate" t="i">33</o><o k="ShowMessage" t="b">t</o><o k="ShowTicker" t="b">t</o><o k="ShowVisitedTopics" t="b">f</o><o k="TickerFont" t="ft">-12,0,0,0,400,0,0,0,0,3,2,1,34,Tahoma</o><o k="TickerTitleMaxLength" t="i">28</o><o k="TickerTopicMaxLength" t="i">40</o><o k="TickerUnreadFont" t="ft">-12,0,0,0,400,0,0,0,0,3,2,1,34,Tahoma</o><o k="UseSystemFont" t="b">f</o><o k="UseSystemUnreadFont" t="b">t</o></d></root>

